Kent Fredric

Modules

Changes for version 1.8.3

  • !Minor
    • Revert some far too aggressive version bumps on core things.
  • Dependencies::Changed / develop suggests
    • Dist::Zilla::PluginBundle::Author::KENTNL v1.8.2 → v1.8.3
  • Dependencies::Changed / test requires
    • IO::Handle 1.34 → 0
    • IPC::Open3 1.13 → 0